@charset "utf-8";
/*PCエリア/header*/

.top-area {
	background-color: #2c94ed;
	height: 7px;}

.pc-zone {
	display: block;}

.sp-zone {
	display: none;}

.header {
	padding: 25px 0px 68px 0px;}

.wrap {
	width:1100px;
	margin:0 auto;}

.h1_area {
	width: 526px;
    float: left;}

.h_line {
	float: left;
    display: inline;
    font-size: 0.7em;
    line-height: 0em;
    margin-bottom: 10px;
    color: #777;
    margin-top: 1px;}

.logo {
	float: left;
    width: 100%;
    padding-top: 0.5%;}

.contact {
	width: 45%;
    float: left;}

.tel_pc {
    width: 53%;
    padding: 0px 5px 2px 10px;}

.mail_pc {
	width: 41%;
    padding-left: 8px;
    padding-top: 1%;}

#globalNavi {
	width: 100%;
    overflow: hidden;
    background: #2666f0;
    background-image: repeating-linear-gradient(45deg,rgba(255,255,255,0.1), rgba(255,255,255,0.1) 2px,transparent 0,transparent 4px);
    -webkit-box-shadow: 0px 5px 6px rgba(0,0,0,0.1), 0px 30px 20px rgba(0,0,0,0.15) inset;
    box-shadow: 0px 5px 6px rgba(0,0,0,0.1), 0px 30px 20px rgba(0,0,0,0.15) inset;}

#globalNavi ul {
	width: 1100px;
	margin:0 auto;
}

#globalNavi ul li {
	width: 11%;
    display: inline-block;
}

#globalNavi ul li a {
	text-align: center;
    margin: 8px -4px;
    display: block;
    text-decoration: none;
    padding: 4px 0px;
    color: #fff;
    text-shadow: 0px -1px #2666f0;
    border: 1px solid #fff;
    background: radial-gradient(ellipse 200% 50px at top,rgba(255,255,255,0.8),rgba(255,255,255,0.3) 42%,rgba(255,255,255,0) 45%);
    -webkit-box-shadow: 1px 2px 6px rgba(0,0,0,0.2), 0px 0px 1px 1px #2666f0 inset;
    box-shadow: 1px 2px 6px rgba(0,0,0,0.2), 0px 0px 1px 1px #2666f0 inset;
}

#globalNavi ul li a:hover{
	background:#fff;
	color: #2c94ed;
}

.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}

.slicknav_menu {
   display:none; 
}

.img_header {
    background-size: cover;
    background-position: 50% 50%;
    background-image: url(../img/img_header.png);
}

.header-img {
    width:1100px;
    margin: 0 auto;
}

.header_underline {
    background-color: #2c94ed;
    text-align: center;
    padding-top: 2%;
    padding-bottom: 1%;
}



/*ヘッダーPCエリア*/

/*ヘッダーspエリア*/
@media screen and (max-width: 768px) {
	.pc-zone {
		display: none;
	}
	.sp-zone {
		display: block;
        position: relative;
	}

	.sp_x {
		position: fixed;
        width: 100%;
        z-index: 999;
        background-color: #35b597;
	}

    .sp_x a {
       text-decoration: none; 
    }

	.sp_logo {
		float: left;
    	margin: 0px;
    	padding-top: 14px;
    	width: 44%;
     }
	
	.sp-mail {
	    width: 20%;
    	margin: 2% 1% 0 3%;
    	padding-left: 3%;
	}

	.sp_tel {
	    width: 25%;
    	padding: 2% 0 0 1%;
	}

    .img_header {
        background-size: cover;
        background-position: 50% 50%;
        background-image: url(../img/img_header.png);
    }

    .header-img {
        width: 90%;
        padding-top: 20%;
    }

    .header_underline {
        padding: 3% 2% 1% 1%;
    }

    .js #menu {
        display:none;
    }
    .js .slicknav_menu {
        display:block;
    }
}
/*ヘッダーspエリア*/
 
/*contentsエリア*/
.contents {
    padding: 70px 0px 0px 0px;
}

.contents1 {
    margin: -6% 0 0 0;
}

.top_h2 {
    font-size: 3rem;
    text-align: center;
    font-weight: bold;
    color: #fff;
    padding: 3% 0 3%;
    background: #2666f0;
   }

.contentsarea {
    width:1100px;
    margin:0 auto;
}

.imgr {
    float: right;
    margin: 0px 0px 0px 50px;
    text-align: center;
}

.oikawa_se {
    font-size: 3rem;
    text-align: center;
    font-weight: bold;
    color: #fff;
    padding: 2% 0 2%;
    background: #2666f0;
    line-height: 1.3;
    margin-top: 6%;
}

.otse {
   padding: 70px 0px 70px 0px;
   background-color: #a7e1fd; 
}

.wraper {
    width:1100px;
    margin:0 auto;
}
 
.oikwa-area {
    background-color: #FFF;
    padding: 30px;
    border-radius: 10px;
    border: 1px solid #0079b2;   
}

.tyosyo {
    width: 32%;
    float: right;
    text-align: center;
    padding: 2%; 
}

.kns_oikawa {
    margin-top: 4%;
    margin-bottom: 3%;
    clear: both;
    padding-top: 2%;
}

.kns_h3 {
    color:#fff;
    padding: 1% 2%;
    border-radius: 10px;
    background: #2666f0;
    background-image: repeating-linear-gradient(45deg,rgba(255,255,255,0.1), rgba(255,255,255,0.1) 2px,transparent 0,transparent 4px);
    -webkit-box-shadow: 0px 5px 6px rgba(0,0,0,0.1), 0px 30px 20px rgba(0,0,0,0.15) inset;
    box-shadow: 0px 5px 6px rgba(0,0,0,0.1), 0px 30px 20px rgba(0,0,0,0.15) inset;
}

.img-r {
    float: right;
    margin: 11px 0px 0px 50px;
    text-align: center;
}

.customer {    
    padding: 70px 0px 70px 0px;
}

.kns1_h3 {
    color:#fff;
    padding: 1% 2%;
    margin-bottom: 2%;
    border-radius: 10px;
    background: #2666f0;
    background-image: repeating-linear-gradient(45deg,rgba(255,255,255,0.1), rgba(255,255,255,0.1) 2px,transparent 0,transparent 4px);
    -webkit-box-shadow: 0px 5px 6px rgba(0,0,0,0.1), 0px 30px 20px rgba(0,0,0,0.15) inset;
    box-shadow: 0px 5px 6px rgba(0,0,0,0.1), 0px 30px 20px rgba(0,0,0,0.15) inset;
}

.oikwa-area1 {
    background-color: #FFF;
    padding: 30px;
    border-radius: 10px;
    border: 1px solid #0079b2; 
    margin-top: 5%;
}

/*contentsエリア*/

/*contents SPエリア*/
@media screen and (max-width: 768px) {
    .contents {
        padding: 5% 0 0% 0;
}

.contents1 {
    padding: 5% 0 0% 0;
}

.top_h2 {
    padding: 4% 14px 3%;
    font-size: 1.2rem;
   }

   .contentsarea {
    width: 90%;   
}

.imgr {
    width: 55%;
    height: 75%;
    float: none;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 20px;
}

.oikawa_se {
    padding: 4% 14px 3%;
    font-size: 1.2rem;
}

.otse {
    padding: 30px 0px 30px 0px;
    margin-bottom: 0px;
}

.wraper {
    width: inherit;
    overflow: hidden;
    margin: 0px;
    padding: 0px 15px;
}

.oikwa-area {
    padding: 4%;
}

.tyosyo {
    float: none;
    width: 70%;
    margin: 0 auto;
}

.kns_h3 {
    padding: 3%;
    font-size: 17px;}

.img-r {
    float: none;
    margin: 1% auto;
    padding: 2%;
    width: 75%;}

.customer {
    padding: 30px 0px 30px 0px;
    margin-bottom: 0px;}

.oikwa-area1 {
     padding: 4%;}
}

.discount {
    width: 100%;
    background-color: #214483;
}

.ctabg {
    width: 100%;
    padding: 39px 0px;
    background-color: #214483;
    background-image: url(../img/img-kns.oikawa.png);
    background-position: center;
    background-repeat: no-repeat;
    margin-top: -1px;
    background-size: cover;}

.ctabgimg {
    width: 820px;
    background-position: bottom;}

.tel {
    width: 71%;
} 

.center {
    text-align: center;
    margin: 5% 0 -2% 0;
} 

.blog {
    text-align: center;
    margin-top: 5%;
} 

@media screen and (max-width: 768px) {
.ctabg {
    padding: 42px 12px;
    background-repeat: no-repeat;
    background-position: 69% 157%;
    width: 93%;
    margin: auto;
    background-size: contain;}

.ctabgimg {
    width: 100%;
    margin: 0 auto;
}

.sp-tel {
    width: 81%;
    padding: 6%;
    margin-top: -1%;
    margin-left: 1%;
}

.tex {
    color: #fff;
}

.center {
   padding: 2%;
}

iframe {
   width: 100%;
    height: 236px;
}

.blog {
    padding-top: 6%;}
}

.gap_zone {
    background-color: #f5f5f5;
    padding: 70px 0px 70px 0px;
}

/*当院のご案内*/

.imgr1 {
    float: right;
    margin: 30px 0px 0px 50px;
    text-align: center;
}

.pnf {
    text-align: center;
    margin-top: 3%;
}

.pain {
    padding: 39px 0px 70px 0px;
    background-color: #fff;
}

@media screen and (max-width: 768px) {
    .imgr1 {
        float: none;
    margin: 21px 0px 0px -1px;
    }

    .pnf {
        margin-top: 5%;}
}

/*料金のご案内*/
.price {
    float: right;
    margin: 3% 0 0 0;
}

table.type03 {
    border-collapse: collapse;
    text-align: center;
    line-height: 1.5;
    border-top: 1px solid #ccc;
    border-left: 3px solid #369;
}
table.type03 th {
    width: 147px;
    padding: 10px;
    font-weight: bold;
    vertical-align: top;
    color: #153d73;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
table.type03 td {
    width: 349px;
    padding: 10px;
    vertical-align: top;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.price_kns {
    list-style: none;
    margin: 2% 0 0 0;
}

.price_kns li {
    font-size: 17px;
    line-height: 2;
}

@media screen and (max-width: 768px) {
.price {
     float: none;
    margin: 9% 2px 6% 3px;
        }

.price_kns li {
    font-size: 15px;
}
    }

/*良く頂く質問*/
.faq {
    color: #2666f0;
    font-weight: bold;
    padding: 15px 0;
    font-size: 20px;
    margin-top: 12px;}

.sp_br {
    display: none;
}

.faq_oikawa {
    padding: 20px 0px 70px 0px;
    background-color: #fff;}

@media screen and (max-width: 768px) {
    .faq {
        font-size: 18px;
    }
    .sp_br {
        display: block;
        padding: 14px 0;
    }

    .faq_oikawa {
        padding: 0px 0px 39px 0px; 
    }
}

/*アクセスマップ*/
.ggmap {
    margin: 2% 0 0 0;
}

@media screen and (max-width: 768px) {
    .ggmap {
    margin: 4% 0 0 0;}
}
/*書籍案内*/
.book_kns {
    width: 80%;
    margin: 2% auto 2%;}
.book_kns li {
    width: 18%;
    display: inline-block;
    margin: 2% 3%;
    list-style: none;}
.book_kns li a {
    padding: 18px 0;
    background: #de5c76;
    color: #FFF;
    display: block;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    font-weight: bold;}
.book_kns li a:hover {
    background: #fb6205;}
.DVD {
    margin: 3% 0 3% 15%;
    width: 85%;}
.DVD ul {
   list-style: none;}
.DVD ul li {
  width: 49%;
  display: inline-block;
  margin: 0 auto 4%;}
.title {
  width: 60%;}
.dvd_List {
  width: 62%;
  margin-bottom: 2%;}
.DVD ul li dd a {
    padding: 8px 0;
    background: #de5c76;
    color: #FFF;
    display: block;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    width: 62%;}
.DVD ul li dd a:hover {
    background: #fb6205;}
.kns_kansetsu-link {
    margin: -1% 0 -1% 15%;}
.kns_kansetsu-link1 {
    margin: 2% 0px -1% 15%;}
.kansetsu_kns {
    color: #009c74;
    font-weight: bold;}
table.kns_type03 {
    border-collapse: collapse;
    text-align: center;
    line-height: 1.5;
    border-top: 1px solid #ccc;
    border-left: 3px solid #369;
    width: 70%;
    margin: 0 auto;}
table.kns_type03 th {
    width: 147px;
    padding: 10px;
    font-weight: bold;
    vertical-align: top;
    color: #153d73;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;}
table.kns_type03 td {
    width: 349px;
    padding: 10px;
    vertical-align: top;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    text-align: left;}
.red1 {
  color: #fb0623;}
 
@media screen and (max-width: 768px) {
.book_kns {
  width: 100%;
  margin: 6% auto;}
.book_kns li {
  width: 38%;
  margin: 2% 6% 2% 4%;}
.book_kns li a {
  padding: 4%;}
.DVD {
   margin: 8% 0 3% 4%;
   width: 100%;}
.DVD ul li {
   width: 100%;}
.title {
  width: 90%;}
.dvd_List {
  width: 90%;
  margin-bottom: 2%;}
.DVD ul li dd a {
    width: 75%;
    margin: 0 auto;}
.kns_kansetsu-link {
   margin: 0 0 -5% 0;}
.kansetsu_kns {
    font-size: 16px;} 
table.kns_type03 {
    width: 100%;
    font-size: 15px;}
.kns_kansetsu-link1 {
   margin: 6% 0% -5% 0;}
}